*,
*::before,
*::after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu,
    Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-size: 16px;
  line-height: 1.5;
  color: #fff;
  background-color: #fff;
}

html {
  font-size: 100%;
  scroll-behavior: smooth;
}

ul,
ol {
  list-style: none;
}

a {
  text-decoration: none;
  color: #0077cc;
}

table {
  border-collapse: collapse;
  width: 100%;
}

input,
button,
textarea,
select {
  font: inherit;
  color: inherit;
}
